CFPT - Anomalie #537

Amélioration caisse CFPT
06/30/2020 11:34 AM - Baka Diagne

Status: Résolu Start date: 06/30/2020
Priority: Normal Due date:

Assignee: Cheikh Ndiaye % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

A la suite de la formation de la caissiere, des remarques et suggestions on été soulevées:

- en procédant au paiement, on saisit le nom de I'apprenant mais le matricule ne s'affiche pas;

- la section et I'année de I'apprenant ne s'affichent pas, pour amoindrir les erreurs ;

- en quittangant plusieurs mois, les totaux ne viennent pas automatiquement ;

- sur le regu, le matricule de I'éléve doit figurer obligatoirement pour plus d'efficience ;

- paramétrer de sorte que l'inscription, une fois réglée, I'apparaisse plu, seules les mensualités quittancées seront acceptées.

History

#1 - 09/04/2020 09:53 PM - Admin Admin
- Assignee set to Cheikh Ndiaye

#2 - 07/09/2021 03:21 PM - Admin Admin

- Status changed from Nouveau to Résolu
